
.white-label__milestones {
    margin-top: 60px;
}

.white-label__milestones .ce-boilerplate_listadvantages {
    padding-top: 0;
}

.grafik__milestones {
    margin-left: calc((100vw - 100%) / 2 * -1);
    margin-right: calc((100vw - 100%) / 2 * -1);
}

.grafik__milestones svg,
.grafik__milestones img {
    width: 160%;
    margin-left: -30%;
}

.grafik__milestones {
    padding-left: 40px;
}
